<?xml version = '1.0' encoding = 'UTF-8'?>
<TableProxyOraclev11g class="oracle.dbtools.crest.model.design.storage.oracle.v11g.TableProxyOraclev11g" name="PROC_CONTAINER_EMB" directorySegmentName="seg_0" id="06B6A005-8CB9-B9E3-E3B8-6BA18A44FEC2">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:39:57 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
<schemaObject>C6DCF782-AE14-A6BC-3CBE-64F67539F52D</schemaObject>
<logging>YES</logging>
<partitionedRowMovement>DISABLE</partitionedRowMovement>
<segment>C9ED2292-6CA6-42BE-E406-BDDB2C578F5A</segment>
<tableSpace>A4E02BD7-F8CF-ED04-429D-8690D6C95A6F</tableSpace>
<temporaryChanged>false</temporaryChanged>
<accessDriverType>oracle_loader</accessDriverType>
<rejectLimit></rejectLimit>
<columnProxies itemClass="oracle.dbtools.crest.model.design.storage.oracle.v12c.ColumnProxyOraclev12c">
<ColumnProxy name="NR_NOTA_FIS" id="02888DA8-0C9A-BAEE-643D-EE259C72BFC7">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:40:01 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CHECK_SUM" id="085C690C-3614-5D3C-C94A-F54EF955B3F2">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:40:01 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_2" id="1FEAF9A8-19F7-48CD-5992-13C76453E632">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:40:01 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="NR_PROC_EXP" id="27FD4369-AFB4-C4AD-2579-C6A8578700CB">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:40:01 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="SIGLA_EMB" id="2898786E-5D74-2F30-A8BB-AE8AAD624508">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:40:01 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DEC_1" id="3584EF86-FC83-924B-3334-C38B8B011082">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:40:01 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="U##NR_PROC_EXP" id="3FCBC210-9604-7836-2233-9B01598D3669">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:40:01 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DATA_1" id="493DAFE4-A29B-4BD1-40BC-7704A7FFB895">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:40:01 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CHAR_1" id="53E9C651-EAC1-84D6-B9EF-0500E2D53755">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:40:01 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="INT_1" id="5ED81673-A473-8474-ADAD-063F5B22ACA5">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:40:01 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="LOG_1" id="6C00E159-0A80-C3DA-2FA9-12A3744568A3">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:40:01 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="VOLUME" id="6E2DA13D-31EB-BA76-7701-FDBBCB9EB32C">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:40:01 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="U##SERIE" id="80EB9933-05EF-9B87-C328-86B11BE5F8F0">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:40:01 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
<defaultValue>&apos;U&apos;</defaultValue>
</ColumnProxy>
<ColumnProxy name="PROGRESS_RECID" id="875F9BDB-EF93-E917-8B9A-53639A7BDADE">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:40:01 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="IT_CODIGO" id="8FC273E6-FC17-FB0C-F200-B8D8F95A32F8">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:40:01 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_ESTABEL" id="A78B1924-B0F1-D949-8204-1B50667CBD1F">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:40:01 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="ID_CONTAINER" id="AD817529-F1CF-EE40-9490-33DDC3FF9748">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:40:01 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DEC_2" id="AE8D3A13-3A44-3900-5EC9-32D03352204F">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:40:01 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="CHAR_2" id="AEDDD505-B8A9-7065-41A4-CFB47A2898CA">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:40:01 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DATA_2" id="B554CF33-1CA4-5396-888A-1DC10283CA0B">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:40:01 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##COD_ESTABEL" id="B979773D-9331-9FBA-09FF-B0583B673A76">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:40:01 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##NR_NOTA_FIS" id="B9FECF3A-6BBB-B0F2-74A5-A12F9C5E308D">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:40:01 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="INT_2" id="C1CFD174-94B7-C6E5-803A-55D4B7BE747C">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:40:01 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="U##IT_CODIGO" id="C6D372D0-074F-A99F-6C17-EE8C7B78C1C1">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:40:01 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="SERIE" id="E821F236-477C-F993-850A-0D3E47127234">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:40:01 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
<defaultValue>&apos;U&apos;</defaultValue>
</ColumnProxy>
<ColumnProxy name="U##SIGLA_EMB" id="EC64C903-9D91-C1BF-920F-95C4572E8ABB">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:40:01 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##ID_CONTAINER" id="F9A06E15-C1E2-EA17-5529-10025AB5D1F2">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:40:01 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NR_SEQ_FAT" id="FC4C726C-92D4-3731-7BD1-88CD0A3FA8A7">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:40:01 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
</columnProxies>
<indexProxies>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="CX245##PK_CONTAINER_EMB" id="06BBEB90-477E-E111-8EF3-1C895A1439FC">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:40:04 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
<schemaObject>C6DCF782-AE14-A6BC-3CBE-64F67539F52D</schemaObject>
<segment>ED03762C-205B-7AA1-7DF5-EC1DAB2268F7</segment>
<tableSpace>A4E02BD7-F8CF-ED04-429D-8690D6C95A6F</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="CX245##CH_ITEM_EMBAL" id="1FF66C38-0BE9-21F0-1ECE-C49E03F24B26">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:40:04 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
<schemaObject>C6DCF782-AE14-A6BC-3CBE-64F67539F52D</schemaObject>
<segment>ED03762C-205B-7AA1-7DF5-EC1DAB2268F7</segment>
<tableSpace>A4E02BD7-F8CF-ED04-429D-8690D6C95A6F</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="CX245##CH_CONTAINER" id="AC711D26-43A9-B81A-4129-8B74EFD89691">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:40:04 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
<schemaObject>C6DCF782-AE14-A6BC-3CBE-64F67539F52D</schemaObject>
<segment>ED03762C-205B-7AA1-7DF5-EC1DAB2268F7</segment>
<tableSpace>A4E02BD7-F8CF-ED04-429D-8690D6C95A6F</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="CX245##REC" id="C0625BCB-6BCB-796D-E5ED-948DF86B296D">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:40:04 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
<schemaObject>C6DCF782-AE14-A6BC-3CBE-64F67539F52D</schemaObject>
<segment>ED03762C-205B-7AA1-7DF5-EC1DAB2268F7</segment>
<tableSpace>A4E02BD7-F8CF-ED04-429D-8690D6C95A6F</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="CX245##CH_PROC_EXP" id="CC3D18A8-3B9E-FF9F-EA3C-1D6411FE19F3">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:40:04 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
<schemaObject>C6DCF782-AE14-A6BC-3CBE-64F67539F52D</schemaObject>
<segment>ED03762C-205B-7AA1-7DF5-EC1DAB2268F7</segment>
<tableSpace>A4E02BD7-F8CF-ED04-429D-8690D6C95A6F</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="PRCSCNW_PRCSCNTDUN" id="F9EA9750-B73C-39E0-2FF0-CDED825D54DB">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:40:04 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
<schemaObject>C6DCF782-AE14-A6BC-3CBE-64F67539F52D</schemaObject>
<segment>ED03762C-205B-7AA1-7DF5-EC1DAB2268F7</segment>
<tableSpace>A4E02BD7-F8CF-ED04-429D-8690D6C95A6F</tableSpace>
</IndexProxy>
</indexProxies>
<uniqueKeys>
<UniqueKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.UniqueOraclev10g" name="PRCSCNW_PRCSCNTDUN" id="C4FA334D-A572-66D4-7111-67909C44664B">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:40:06 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
<segment>ED03762C-205B-7AA1-7DF5-EC1DAB2268F7</segment>
<tableSpace>A4E02BD7-F8CF-ED04-429D-8690D6C95A6F</tableSpace>
<existingIndex>F9EA9750-B73C-39E0-2FF0-CDED825D54DB</existingIndex>
<indexSegment>ED03762C-205B-7AA1-7DF5-EC1DAB2268F7</indexSegment>
<indexSort>SORTED</indexSort>
<usingIndex>BY INDEX NAME</usingIndex>
</UniqueKey>
<UniqueKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.UniqueOraclev10g" name="PRCSXPRD_PRCSCNTDUN" id="DCFC5312-AB49-F50D-631E-F813B7FBE7AE">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:40:06 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
<segment>ED03762C-205B-7AA1-7DF5-EC1DAB2268F7</segment>
<tableSpace>A4E02BD7-F8CF-ED04-429D-8690D6C95A6F</tableSpace>
<existingIndex>CC3D18A8-3B9E-FF9F-EA3C-1D6411FE19F3</existingIndex>
<indexSegment>ED03762C-205B-7AA1-7DF5-EC1DAB2268F7</indexSegment>
<indexSort>SORTED</indexSort>
<usingIndex>BY INDEX NAME</usingIndex>
</UniqueKey>
</uniqueKeys>
</TableProxyOraclev11g>